Vous n’avez pas les droits suffisants pour accéder à cette page.

Petite surprise après une de 2.7

« Vous n’avez pas les droits suffisants pour accéder à cette page. »

Aie, aie, aie, incompatibilité avec un plugin (Redirection par exemple).

La solution trouvée sur : renommer (plutôt que de supprimer) le fichier fr_FR.php dans le dossier /wp-content/languages/ en old-fr_FR.php

Normalement le problème doit être réglé, si ce n’est pas le cas supprimez les derniers et supprimer le old de fr_FR.php ( c’est beau la réversibilité)

Donnez une note

8 thoughts on “Vous n’avez pas les droits suffisants pour accéder à cette page.

  1. Merci pour ton commentaire, j’ai jeté un coup d’oeil, tu as vraiment du courage pour avoir appliqué ça pour une version largement supérieure de wordpress (2.7 au lieu de 2.2.2).
    En plus devoir jouer sur les tables au lieu de simplement supprimer (ou renommer un fichier), c’est un peu le bazooka pour éliminer le moustique.

    Enfin, si la méthode que je propose échoue, pourquoi ne pas tester celle-ci

  2. Un gros merci d’avoir partagé cet excellent truc!

    Je me suis fait refuser l’accès à ma zone d’administration après avoir tenté d’installer « RSS Cake », je ne sais pas si c’est également le cas pour d’autres blogmestres?

    Très beau blogue, en passant ; )

  3. Ravi de vous avoir aidés tous les deux et merci por votre compliment, le design est une adaptation d’un style de Alibi productions et le plus gros boulot a consisté à ajouter la programmation de l’image aléatoire dans le header, si vous êtes intéressés, je tiens les codes à votre disposition.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *